{% extends "src/elements/_template.njk" %}
{% set title = "меренговый рулет" %}
{% set page = true %}
{% block main %}

    <div class="selection-section">
        <div class="selection-container">
            <div class="selection" data-selection>
                <div class="selection__header">пирожные</div><!-- .selection__header -->
                <div class="selection__main">
                    <div class="selection__info">
                        <div class="selection__label">Выберите <br>изделие</div>
                        <div class="selection__title">Картошка</div>
                    </div><!-- .selection__info -->
                    <div class="selection__content">
                        <div class="selection__elem">
                            <div class="selection__item active" data-selection-item>
                                <div class="selection__image">
                                    <img src="img/content/selection_thumb_09.jpg" class="img-cover" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="selection__elem">
                            <div class="selection__item" data-selection-item>
                                <div class="selection__image">
                                    <img src="img/content/selection_thumb_10.jpg" class="img-cover" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="selection__elem">
                            <div class="selection__item" data-selection-item>
                                <div class="selection__image">
                                    <img src="img/content/selection_thumb_11.jpg" class="img-cover" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div><!-- .selection__main -->
            </div><!-- .selection -->
            <div class="selection__mobile">пирожные</div>
        </div>
    </div>

    <div class="main main-hidden">
        <div class="container">
            <ol class="breadcrumb" itemscope itemtype="http://schema.org/BreadcrumbList">
                <li class="breadcrumb__item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
                    <a href="#" class="breadcrumb__link" title="Главная" itemprop="item">
                        <span itemprop="name">Главная</span>
                        <meta itemprop="position" content="0">
                    </a>
                </li>
                <li class="breadcrumb__item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
                    <div class="breadcrumb__active" title="пирожные" itemprop="item">
                        <span itemprop="name">пирожные</span>
                        <meta itemprop="position" content="1">
                    </div>
                </li>
            </ol>

            <div class="product" itemscope itemtype="https://schema.org/Product">
                <div class="product__media">
                    <div class="product__image">
                        <img src="img/content/product_item_02.jpg" class="img-cover" alt="" itemprop="image">
                    </div><!-- .product__image -->
                    <div class="product-warning">
                        <div class="product-warning__title">Изготовление изделия </div>
                        <div class="product-warning__text">30 минут под заказ</div>
                    </div>
                    <div class="product-info">
                        <div class="product-info__item">
                            <div class="product-info__label">Калорийность</div>
                            <div class="product-info__value">400 ккал/100 гр</div>
                        </div>
                        <div class="product-info__item">
                            <div class="product-info__label">Срок годности</div>
                            <div class="product-info__value">3 дня</div>
                        </div>
                    </div><!-- .product-info -->
                </div><!-- .product__media -->
                <div class="product__main">
                    <h1 class="product__header" itemprop="name">{{ title }}</h1><!-- .product -->
                    <div class="product__group">
                        <div class="product-title">Вес, гр</div>
                        <div class="product__weight">
                            <label class="weight">
                                <input type="radio" name="weight" value="600" checked>
                                <span>600</span>
                            </label>
                            <label class="weight">
                                <input type="radio" name="weight" value="1000">
                                <span>1000</span>
                            </label>
                            <label class="weight">
                                <input type="radio" name="weight" value="1200">
                                <span>1200</span>
                            </label>
                            <label class="weight">
                                <input type="radio" name="weight" disabled value="1500">
                                <span>1500</span>
                            </label>
                        </div>
                    </div><!-- .product__group -->
                    <div class="product__order">
                        <div class="product__price" itemprop="offers" itemscope itemtype="https://schema.org/Offer">
                            <meta itemprop="price" content="7150.00">
                            <meta itemprop="priceCurrency" content="RUB">
                            <link itemprop="availability" href="http://schema.org/InStock">

                            <div class="product__info">
                                <span class="product__label">с Cupcake кошельком</span>
                                <div class="tooltip">
                                    <div class="tooltip__button">
                                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#question-circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="tooltip__content">
                                        Цена с учётом программы лояльности магазина. Распространяется на покупку любого товара при условии наличного расчета за товар. Программа лояльности действует до 31.12.2025
                                    </div>
                                </div><!-- .tooltip -->
                            </div><!-- .product__info -->
                            <div class="product-price">
                                <div class="product-price__action color-orange">1 500₽ </div>
                                <div class="product-price__base">1 800₽ </div>
                            </div>
                        </div><!-- .product__price -->
                        <div class="product__buttons">
                            <div class="product__button">
                                <button type="button" class="btn btn-orange btn-rounded btn-md">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#shopping-bag2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                            <div class="product__button">
                                <button type="button" class="btn btn-orange btn-md" data-src="#order" data-fancybox>
                                    <span>Купить в 1 клик</span>
                                </button>
                            </div>
                        </div>
                    </div><!-- .product__order -->
                    <div class="product__content" itemprop="description">
                        <div class="product__title">В состав изделия входит:</div>
                        <div class="product-content" data-content>
                            <div class="product-content__main" data-content-main>

                                <div class="product-content__item">
                                    <div class="product-content__icon">
                                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#content_icon__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="product-content__text">Какао Порошок из Италии</div>
                                </div><!-- .product-content__item -->
                                <div class="product-content__item">
                                    <div class="product-content__icon">
                                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#content_icon__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="product-content__text">Шоколад из Бельгии</div>
                                </div><!-- .product-content__item -->
                                <div class="product-content__item">
                                    <div class="product-content__icon">
                                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#content_icon__23" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="product-content__text">Масло сливочное Новозеландское</div>
                                </div><!-- .product-content__item -->
                                <div class="product-content__item">
                                    <div class="product-content__icon">
                                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#content_icon__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="product-content__text">Ягодное пюре Французское</div>
                                </div><!-- .product-content__item -->
                                <div class="product-content__item">
                                    <div class="product-content__icon">
                                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#content_icon__04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="product-content__text">Ягоды вишни замороженные без косточки Сербия</div>
                                </div><!-- .product-content__item -->
                                <div class="product-content__item">
                                    <div class="product-content__icon">
                                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#content_icon__06" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="product-content__text">Nutella из Германии</div>
                                </div><!-- .product-content__item -->
                                <div class="product-content__item">
                                    <div class="product-content__icon">
                                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#content_icon__07" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="product-content__text">Сливки натуральные 33%</div>
                                </div><!-- .product-content__item -->
                                <div class="product-content__item">
                                    <div class="product-content__icon">
                                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#content_icon__08" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="product-content__text">Творожный сыр Professional</div>
                                </div><!-- .product-content__item -->
                                <div class="product-content__item">
                                    <div class="product-content__icon">
                                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#content_icon__09" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="product-content__text">Яйца пастеризованные</div>
                                </div><!-- .product-content__item -->
                                <div class="product-content__item">
                                    <div class="product-content__icon">
                                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#content_icon__10" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="product-content__text">Сгущенное молоко Premium</div>
                                </div><!-- .product-content__item -->

                                <div class="product-content__item">
                                    <div class="product-content__icon">
                                        <svg class="ico-svg" viewBox="0 0 17 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#content_icon__12" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="product-content__text">100% Ванильная паста из натуральных зерен ванили</div>
                                </div><!-- .product-content__item -->
                                <div class="product-content__item">
                                    <div class="product-content__icon">
                                        <svg class="ico-svg" viewBox="0 0 17 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#content_icon__13" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="product-content__text">100% Фисташковая паста без примесей из отборных ядер фисташкового ореха</div>
                                </div><!-- .product-content__item -->
                                <div class="product-content__item">
                                    <div class="product-content__icon">
                                        <svg class="ico-svg" viewBox="0 0 17 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#content_icon__14" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="product-content__text">100% Миндальная мука из отборного миндаля</div>
                                </div><!-- .product-content__item -->
                                <div class="product-content__item">
                                    <div class="product-content__icon">
                                        <svg class="ico-svg" viewBox="0 0 17 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#content_icon__18" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="product-content__text">Сода</div>
                                </div><!-- .product-content__item -->
                                <div class="product-content__item">
                                    <div class="product-content__icon">
                                        <svg class="ico-svg" viewBox="0 0 17 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#content_icon__19" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="product-content__text">Соль</div>
                                </div><!-- .product-content__item -->
                                <div class="product-content__item">
                                    <div class="product-content__icon">
                                        <svg class="ico-svg" viewBox="0 0 15 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#content_icon__20" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="product-content__text">Мука</div>
                                </div><!-- .product-content__item -->
                                <div class="product-content__item">
                                    <div class="product-content__icon">
                                        <svg class="ico-svg" viewBox="0 0 17 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#content_icon__21" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="product-content__text">Сахар</div>
                                </div><!-- .product-content__item -->
                                <div class="product-content__item">
                                    <div class="product-content__icon">
                                        <svg class="ico-svg" viewBox="0 0 17 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#content_icon__22" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="product-content__text">Разрыхлитель</div>
                                </div><!-- .product-content__item -->
                            </div>
                            <button type="button" class="product-content__toggle" data-content-toggle data-open="Свернуть" data-close="Показать полностью">
                                <span></span>
                                <i>
                                    <svg class="img-fluid" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div><!-- .product__content -->
                </div><!-- .product__main -->
            </div><!-- .product -->

            <div class="product-features">
                <div class="product-features__item">
                    <div class="product-features__media">
                        <div class="product-features__icon">
                            <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#product_advantage__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                    <div class="product-features__text">
                        Авторские рецепты<br>
                        и зарубежные ингридиенты
                    </div>
                </div>
                <div class="product-features__item">
                    <div class="product-features__media">
                        <div class="product-features__icon">
                            <svg class="ico-svg" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#product_advantage__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                    <div class="product-features__text">
                        Эксклюзивная <br>подарочная упаковка
                    </div>
                </div>
                <div class="product-features__item">
                    <div class="product-features__media">
                        <div class="product-features__icon">
                            <svg class="ico-svg" viewBox="0 0 53 46" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#product_advantage__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                    <div class="product-features__text">
                        Готовим за сутки<br>
                        до выдачи заказа
                    </div>
                </div>

            </div><!-- .product-features -->

            <div class="card">
                <div class="card__main">
                    <div class="card__body">
                        <div class="card__header">пирожные</div>
                        <div class="card__content">
                            <p>Пирожные представлены в трех вариантах: капкейки, меренговые рулеты и пирожное Картошка.<br>
                                Капкейки — это небольшие кейсы с разнообразными начинками и украшениями. Меренговый рулет — состоит из хрустящего безе с орехами и ягодами, а пирожное «Картошка» — это десерт из бисквитной крошки, крема и како, напоминающий по форму и цвету картофель</p>
                        </div>
                        <div class="card__button">
                            <button type="button" class="btn btn-orange">
                                <span>Заказать</span>
                            </button>
                        </div>
                    </div>
                    <div class="card__footer">
                        <div class="card__title">Основные характеристики</div>
                        <div class="card__info">
                            <div class="card__box">
                                <div class="card__label">Вес</div>
                                <div class="card__value">300-400 гр</div>
                            </div>
                            <div class="card__box">
                                <div class="card__label">Высота торта</div>
                                <div class="card__value">10-13 см</div>
                            </div>
                            <div class="card__box">
                                <div class="card__label">Изготовление</div>
                                <div class="card__value">2 дня</div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="card__media">
                    <div class="swiper" data-card>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="card-item" data-fancybox itemscope itemtype="http://schema.org/ImageObject">
                                    <div class="card-item__image">
                                        <img src="img/content/card_image2.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                    </div>
                                    <div class="card-item__info">
                                        <div class="card-item__group">
                                            <div class="card-item__label">Пример изделия</div>
                                            <div class="card-item__value" itemprop="name">Капкейки</div>
                                        </div>
                                        <div class="card-item__group">
                                            <div class="card-item__label">Стоимость</div>
                                            <div class="card-item__value" itemprop="description">1 500₽</div>
                                        </div>
                                    </div>
                                </div><!-- .ard-item -->
                            </div>
                            <div class="swiper-slide">
                                <div class="card-item" data-fancybox itemscope itemtype="http://schema.org/ImageObject">
                                    <div class="card-item__image">
                                        <img src="img/content/card_image2.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                    </div>
                                    <div class="card-item__info">
                                        <div class="card-item__group">
                                            <div class="card-item__label">Пример изделия</div>
                                            <div class="card-item__value" itemprop="name">Капкейки</div>
                                        </div>
                                        <div class="card-item__group">
                                            <div class="card-item__label">Стоимость</div>
                                            <div class="card-item__value" itemprop="description">1 500₽</div>
                                        </div>
                                    </div>
                                </div><!-- .ard-item -->
                            </div>
                            <div class="swiper-slide">
                                <div class="card-item" data-fancybox itemscope itemtype="http://schema.org/ImageObject">
                                    <div class="card-item__image">
                                        <img src="img/content/card_image2.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                    </div>
                                    <div class="card-item__info">
                                        <div class="card-item__group">
                                            <div class="card-item__label">Пример изделия</div>
                                            <div class="card-item__value">Капкейки</div>
                                        </div>
                                        <div class="card-item__group">
                                            <div class="card-item__label" itemprop="name">Стоимость</div>
                                            <div class="card-item__value" itemprop="description">1 500₽</div>
                                        </div>
                                    </div>
                                </div><!-- .ard-item -->
                            </div>
                        </div>
                    </div>
                    <div class="card__control card__control--prev">
                        <button type="button" class="btn-nav" data-card-prev>
                            <i>
                                <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                    <div class="card__control card__control--next">
                        <button type="button" class="btn-nav" data-card-next>
                            <i>
                                <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>
            </div>

            <div class="section section--md">
                <div class="section__header">
                    <div class="section__title">наши преимущества</div>
                </div>
                <div class="section__body">
                    <div class="features">
                        <div class="features__item" itemscope itemtype="http://schema.org/ImageObject">
                            <img src="img/advantage_item_01.jpg" class="img-cover" alt="" itemprop="contentUrl">
                            <div class="features__content">
                                <div class="features__text" itemprop="name">Дизайнерская <br>упаковка</div>
                                <span class="hide" itemprop="description">Описание</span>
                            </div>
                        </div>
                        <div class="features__item" itemscope itemtype="http://schema.org/ImageObject">
                            <img src="img/advantage_item_02.jpg" class="img-cover" alt="" itemprop="contentUrl">
                            <div class="features__content">
                                <div class="features__text" itemprop="name">Работаем <br>в цеху</div>
                                <span class="hide" itemprop="description">Описание</span>
                            </div>
                        </div>
                        <div class="features__item" itemscope itemtype="http://schema.org/ImageObject">
                            <img src="img/advantage_item_03.jpg" class="img-cover" alt="" itemprop="contentUrl">
                            <div class="features__content">
                                <div class="features__text" itemprop="name">Не приторные, <br>много начинки</div>
                                <span class="hide" itemprop="description">Описание</span>
                            </div>
                        </div>
                        <div class="features__item" itemscope itemtype="http://schema.org/ImageObject">
                            <img src="img/advantage_item_04.jpg" class="img-cover" alt="" itemprop="contentUrl">
                            <div class="features__content">
                                <div class="features__text" itemprop="name">Бережная <br>доставка</div>
                                <span class="hide" itemprop="description">Описание</span>
                            </div>
                        </div>
                    </div><!-- .features -->
                </div><!-- .section__body -->
            </div><!-- .section -->

            <div class="section section--md">
                <div class="section__header">
                    <div class="section__title">выбери свое <span class="hide-sm-only">любимое</span> лакомство</div>
                    <div class="section__control">
                        <button type="button" class="btn-nav" data-items-prev>
                            <i>
                                <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <button type="button" class="btn-nav" data-items-next>
                            <i>
                                <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>
                <div class="section__body">
                    <div class="items-group">
                        <div class="swiper" data-items>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="item h-100" itemscope itemtype="http://schema.org/ImageObject">
                                        <a href="#" class="item__media">
                                            <img src="img/content/item_image_01.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                        </a>
                                        <div class="item__title" itemprop="name">Бенто торт «Весна»</div>
                                        <span class="hide" itemprop="description">Описание</span>
                                        <div class="item__button">
                                            <button type="button" class="btn btn-sm btn-orange">
                                                <span>Заказать</span>
                                            </button>
                                        </div>
                                    </div><!-- .item -->
                                </div>
                                <div class="swiper-slide">
                                    <div class="item h-100" itemscope itemtype="http://schema.org/ImageObject">
                                        <a href="#" class="item__media">
                                            <img src="img/content/item_image_02.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                        </a>
                                        <div class="item__title" itemprop="name">Макаронс «Летний микс»</div>
                                        <span class="hide" itemprop="description">Описание</span>
                                        <div class="item__button">
                                            <button type="button" class="btn btn-sm btn-orange">
                                                <span>Заказать</span>
                                            </button>
                                        </div>
                                    </div><!-- .item -->
                                </div>
                                <div class="swiper-slide">
                                    <div class="item h-100" itemscope itemtype="http://schema.org/ImageObject">
                                        <a href="#" class="item__media">
                                            <img src="img/content/item_image_03.jpg" class="img-cover" alt="" itemprop="contentUrl">
                                        </a>
                                        <div class="item__title" itemprop="name">Чизкейк «Фисташка»</div>
                                        <span class="hide" itemprop="description">Описание</span>
                                        <div class="item__button">
                                            <button type="button" class="btn btn-sm btn-orange">
                                                <span>Заказать</span>
                                            </button>
                                        </div>
                                    </div><!-- .item -->
                                </div>
                            </div>
                        </div>
                    </div>
                </div><!-- .section__body -->
                <div class="section__footer">
                    <button type="button" class="btn-nav" data-items-prev>
                        <i>
                            <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#chevron_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button type="button" class="btn-nav" data-items-next>
                        <i>
                            <svg class="img-fluid" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#chevron_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div><!-- .section -->

            <div class="section section--md">
                <div class="services">
                    <div class="services__item">
                        <div class="services__icon">
                            <svg class="img-fluid" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#services_icon__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="services__title">Доставка</div>
                        <div class="services__text">Являясь всего лишь частью общей картины, ключевые особенности структуры проекта объективны</div>
                        <div class="services__footer">
                            <a href="#" class="services__link">
                                <span>Читать подробнее</span>
                                <i>
                                    <svg class="img-fluid" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                        </div>
                    </div><!-- .services__item -->
                    <div class="services__item">
                        <div class="services__icon">
                            <svg class="img-fluid" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#services_icon__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="services__title">Оплата</div>
                        <div class="services__text">Современные технологии достигли такого уровня, что синтетическое тестирование требует анализа</div>
                        <div class="services__footer">
                            <a href="#" class="services__link">
                                <span>Читать подробнее</span>
                                <i>
                                    <svg class="img-fluid" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                        </div>
                    </div><!-- .services__item -->
                    <div class="services__item">
                        <div class="services__icon">
                            <svg class="img-fluid" viewBox="0 0 48 48" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#services_icon__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="services__title">Чат</div>
                        <div class="services__text">Наше дело не так однозначно, как может показаться: понимание сути ресурсосберегающих технологий</div>
                        <div class="services__footer">
                            <a href="#" class="services__link">
                                <span>Читать подробнее</span>
                                <i>
                                    <svg class="img-fluid" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                        </div>
                    </div><!-- .services__item -->
                </div><!-- .services -->
            </div><!-- .section -->

            <div class="section section--md">
                {% include "src/elements/parts/faq.njk" %}
            </div><!-- .section -->

        </div>
    </div>
{% endblock %}




